Foi resolvido o problema instalando a libssl-dev e recompilando o Zope


________________________________
De: matzenh <matz...@yahoo.com.br>
Para: zope-pt@yahoogrupos.com.br
Enviadas: Quarta-feira, 23 de Setembro de 2009 15:11:26
Assunto: [zope-pt] Re: Configurando MailHost

  

Qual versão do teu debian? Aqui não existe o pacote python-ssl.

[]'s


   


      
____________________________________________________________________________________
Veja quais são os assuntos do momento no Yahoo! +Buscados
http://br.maisbuscados.yahoo.com

Responder a